@font-face {
    font-family: "dana-black";
    src: url("../fonts/dana-fanum-black.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-black.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-bold";
    src: url("../fonts/dana-fanum-bold.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-bold.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-demibold";
    src: url("../fonts/dana-fanum-demibold.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-demibold.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-extrabold";
    src: url("../fonts/dana-fanum-extrabold.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-extrabold.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-extralight";
    src: url("../fonts/dana-fanum-extralight.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-extralight.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-light";
    src: url("../fonts/dana-fanum-light.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-light.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-medium";
    src: url("../fonts/dana-fanum-medium.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-medium.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-regular";
    src: url("../fonts/dana-fanum-regular.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-regular.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-thin";
    src: url("../fonts/dana-fanum-thin.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-thin.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "dana-ultrabold";
    src: url("../fonts/dana-fanum-ultrabold.woff2??v=6.9.96") format("woff2"), url("../fonts/dana-fanum-ultrabold.woff?v=6.9.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "IRANSans-regular";
    src: url("../fonts/IRANSansWebFaNum.woff2??v=7.10.96") format("woff2"), url("../fonts/IRANSansWebFaNum.woff?v=7.10.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "IRANSans-bold";
    src: url("../fonts/IRANSansWebFaNum_Bold.woff2??v=7.10.96") format("woff2"), url("../fonts/IRANSansWebFaNum_Bold.woff?v=7.10.96") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "Material Design Icons";
    src: url("../fonts/materialdesignicons-webfont.woff2?v=7.4.47") format("woff2"), url("../fonts/materialdesignicons-webfont.woff?v=7.4.47") format("woff");
    font-weight: normal;
    font-style: normal;
}
